# Restaurant management system
[![Build Status](https://travis-ci.com/danielbelter/Restaurant.svg?branch=master)](https://travis-ci.com/danielbelter/Restaurant)

# Technologies 
Java 8, Spring boot, spring data, spring security, thymeleaf, bootstrap, Dotpay API

## Description
System for management orders in online restaurat. Manager/Admin can see order details, and manage the menu like
edit meals or add categories. Usser can add meals to the cart and finalize transactions by dotpay.

Demo:
[https://guarded-earth-39191.herokuapp.com/](https://guarded-earth-39191.herokuapp.com/)

# restaurant
